<?php
$z[0]=Array("field","国家教育公务员制",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家教育公务员制,放眼世界发达国家，根本没有“代课教师”一说。“代课教师”也是教育投入不足的历史产物。",67,262);
$z[1][4]['name']="description";
$z[2]=Array("field","熊丙奇：可建立国家教育公务员制",264,347);
$z[2][4]['name']="title";
$z[3]=Array("field","",349,388);
$z[3][4]['name']="writer";
$z[4]=Array("field","<a href=\"http://www.bjnews.com.cn/\" target=\"_blank\">新京报</a>",390,494);
$z[4][4]['name']="source";
$z[5]=Array("field","2014-06-18 03:30:16",496,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<P>　　旁边评论 ▶▶▶</P>\r\n<P>　　放眼世界发达国家，根本没有“代课教师”一说。首先，大多国家明确规定教师是国家公务员、教育公务员或者公务雇员，教师职业待遇得到充分保障，在日本、韩国、法国、德国，一般将教师定位为公务员或教育公务员。而在美国、英国、加拿大、澳大利亚等国，公立中小学教师虽不是公务员却是政府的公务雇员。</P>\r\n<P>　　其次，国外学校大多有教师委员会或者教师工会（有的是教师家长委员会），教师如果出现同工不同酬的情况，教师工会将维护教师的权利，反对对教师的不公。很难想象，在强大的工会力量面前，会出现“代课教师”现象。</P>\r\n<P>　　再次，国外学校有家长委员会参与学校办学管理、监督和评价，假如政府（学校）聘用不合格的教师，充当“代课教师”，家长肯定是不同意的。另外，教育监管部门，也不会允许学校出现不具资格的“代课教师”——法律明确规定教师从业者必须具有相应资质，那么，不具资质者担任教师，就是违法之举。</P>\r\n<P>　　与国外对比，我国于1994年颁布的《教师法》虽然明确规定“教师的平均工资水平应当不低于或者高于国家公务员的平均工资水平，并逐步提高。”可是这一法律条文并没有完全得到落实。这是由于对教育投入不够所致，“代课教师”也是教育投入不足的历史产物。</P>\r\n<P>　　要解决代课教师的历史遗留问题，以笔者之见，我国有必要借鉴发达国家的经验，建立国家教育公务员制，要求政府部门必须依法保障对教育的投入，给教师群体充分的职业保障。与此同时，要在中小学成立独立发挥作用的教师委员会和家长委员会，参与学校的民主管理，学校的办学决策、教师聘任、考核、评价，不能就由行政部门说了算，而应该听取教师和家长的意见，像“代课教师”转正，应该听取家长和学生的意见，如果家长和学生认为“代课教师”完全合格，甚至优秀，为何行政部门要将他们赶走，或者继续用“代课教师”之名侵占他们的合法权益呢？</P>\r\n<P style=\"TEXT-ALIGN: right\"><SPAN id=editor_baidu></SPAN></P>\r\n<P>(来源：来源：新京报)</P>",557,3030);
$z[6][4]['name']="body";
$z[7]=Array("field","",3032,3071);
$z[7][4]['name']="litpic";

?>